{%extends "base.html" %}

{%block title %} My Events {% endblock %}

{% block content %}
	<div class="text-center mt-5">
		<h1>{{event_name}}</h1>

		<h3 class="mt-3">Description:</h3>
		<p>{{description}}</p>

		<h3>Status:</h3>
		<p>{{status}}</p>


		<!-- <button class = "btn btn-success mx-1">
			<a class="text-decoration-none text-light" href = "{% url 'todolist:update_task' id %}">Edit</a>
		</button>

		<button class = "btn btn-danger mx-1">
			<a class="text-decoration-none text-light" href = "{%url 'todolist:delete_task' id%}">Delete</a>
		</button>

 -->
		<button class = "btn btn-warning mx-1 my-5">
			<a class="text-decoration-none" href = "{% url 'todolist:index' %}">Home</a>
		</button>
	</div>
	
	


{% endblock %}



<!-- create new template>> update_task.html -->





